
TYPO3.Flow - Bug # 31975

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category: I18n
Created: 2011-11-22 Assigned To: Karsten Dambekalns
Updated: 2011-12-21 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: Git master
Subject: Plural forms in XLIFF translations do not work
Description

Using plurals forms does not work like it should.

Associated revisions
Revision 30081c31 - 2011-12-06 13:02 - Karsten Dambekalns

[BUGFIX] Fix handling of plural forms

Internal handling of plurals forms was broken.

Change-Id: Ib549a428398741b13bc0c8433869cbc15d53a7d5
Fixes: #31975
Releases: 1.1

History
#1 - 2011-11-22 00:51 - Mr. Jenkins

Patch set 1 of change Ib549a428398741b13bc0c8433869cbc15d53a7d5 has been pushed to the review server.
It is available at http://review.typo3.org/6809

#2 - 2011-11-22 00:56 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#3 - 2011-11-30 16:23 - Mr. Jenkins

Patch set 2 of change Ib549a428398741b13bc0c8433869cbc15d53a7d5 has been pushed to the review server.
It is available at http://review.typo3.org/6809

#4 - 2011-12-06 16:57 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/6809

#5 - 2011-12-20 16:18 - Karsten Dambekalns
- % Done changed from 0 to 100
#6 - 2011-12-20 16:19 - Karsten Dambekalns
- Status changed from Under Review to Resolved

#7 - 2011-12-21 12:38 - Karsten Dambekalns
- Target version changed from 1.1 to 1.1 beta 1
